<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{42d00202-ae64-4c76-b0df-07ef41ad63b6}">
		<property name="name">
			<value>Sea</value>
		</property>
		<property name="outputFormat">
			<value>5</value>
		</property>
		<relationship name="folder">
			<destination>{c8fc83e7-37e2-4116-84f3-c7c4d94f37c1}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{ac3cc4fe-ee6d-4554-a52c-6a48265cec67}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{4c4d2758-9d99-40c2-a7ab-852efa293362}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{2cee4746-5aac-474e-881f-8af1d00a8c26}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{e20b349f-bbab-44ca-a1dc-77130c0856ad}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{8db64819-e342-4305-91dc-ab84354d8eee}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{70cc2b3d-dda4-42d4-aae2-1b8de00a37f9}</destination>
			<destination>{8407e571-bdc4-4b7f-bc75-7ce5940bc68e}</destination>
			<destination>{bf0f388a-7839-4691-a629-606033118e7a}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{3d60d475-7fbd-4d67-a572-c22a4375d68f}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{f83d621e-4841-43cf-87c3-9746bb4b0fe9}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{ac3cc4fe-ee6d-4554-a52c-6a48265cec67}">
		<relationship name="masterBus">
			<destination>{bab40f3b-2de1-43fa-b181-37930aec062f}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{4c4d2758-9d99-40c2-a7ab-852efa293362}">
		<relationship name="mixerGroup">
			<destination>{bab40f3b-2de1-43fa-b181-37930aec062f}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{2cee4746-5aac-474e-881f-8af1d00a8c26}">
		<relationship name="effectChain">
			<destination>{4db0df84-d768-4284-80fa-190be8e8eace}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{573634bf-e710-4184-9408-8c33c9e26c0f}</destination>
		</relationship>
		<relationship name="output">
			<destination>{3fb9dd46-7169-40db-97b2-c66f6002c1d2}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{e20b349f-bbab-44ca-a1dc-77130c0856ad}" />
	<object class="MarkerTrack" id="{8db64819-e342-4305-91dc-ab84354d8eee}" />
	<object class="GroupTrack" id="{70cc2b3d-dda4-42d4-aae2-1b8de00a37f9}">
		<relationship name="modules">
			<destination>{a4be97a1-23eb-4739-b3ff-060597177147}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{026b2cd5-541e-48e5-abe8-163300d9334e}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{8407e571-bdc4-4b7f-bc75-7ce5940bc68e}">
		<relationship name="modules">
			<destination>{dac3ebaf-ab16-44d7-b063-b4e408849890}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{b342e677-7d4f-4b9d-a026-f2b2285184b6}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{bf0f388a-7839-4691-a629-606033118e7a}">
		<relationship name="modules">
			<destination>{f80ce960-6ac7-4967-9b88-a88c86767bbc}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{df515646-4546-488b-a31f-d297477c1987}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{3d60d475-7fbd-4d67-a572-c22a4375d68f}">
		<relationship name="modules">
			<destination>{a4be97a1-23eb-4739-b3ff-060597177147}</destination>
			<destination>{dac3ebaf-ab16-44d7-b063-b4e408849890}</destination>
			<destination>{f80ce960-6ac7-4967-9b88-a88c86767bbc}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{80b531b1-5e43-4dae-8822-b9781accf6d0}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{bab40f3b-2de1-43fa-b181-37930aec062f}">
		<property name="volume">
			<value>-16</value>
		</property>
		<relationship name="modulators">
			<destination>{7e38abc3-89df-4134-b14b-3b0b8dbefe53}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{e7b06a88-f850-4b0e-afe4-2c381d9d4b86}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{d515d8ab-430f-450a-9dbd-e1262f5fd8c3}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{ac3cc4fe-ee6d-4554-a52c-6a48265cec67}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{4db0df84-d768-4284-80fa-190be8e8eace}">
		<relationship name="effects">
			<destination>{00b244be-4648-4d11-b32c-040d2d82cf85}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{573634bf-e710-4184-9408-8c33c9e26c0f}" />
	<object class="SingleSound" id="{a4be97a1-23eb-4739-b3ff-060597177147}">
		<property name="length">
			<value>27.549024943310659</value>
		</property>
		<property name="volume">
			<value>-5</value>
		</property>
		<relationship name="audioFile">
			<destination>{ab27c072-34f6-40a9-959b-b2ec62fe2f82}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{026b2cd5-541e-48e5-abe8-163300d9334e}">
		<property name="name">
			<value>Ambience</value>
		</property>
		<relationship name="effectChain">
			<destination>{8c188a6b-aba9-4bf3-a5fd-599dccd1f168}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{18cbc7c5-7493-4163-a115-5684108bc1ff}</destination>
		</relationship>
		<relationship name="output">
			<destination>{bab40f3b-2de1-43fa-b181-37930aec062f}</destination>
		</relationship>
	</object>
	<object class="SoundScatterer" id="{dac3ebaf-ab16-44d7-b063-b4e408849890}">
		<property name="isCutoff">
			<value>true</value>
		</property>
		<property name="length">
			<value>27</value>
		</property>
		<property name="name" />
		<property name="volume">
			<value>4</value>
		</property>
		<property name="totalSounds">
			<value>29</value>
		</property>
		<property name="minimumTimeBetweenSounds">
			<value>76</value>
		</property>
		<property name="minimumScatterDistance">
			<value>4.4000001</value>
		</property>
		<property name="pitchRandomization">
			<value>0.0500000007</value>
		</property>
		<relationship name="sound">
			<destination>{5a6e073b-7250-4c05-a657-baf551f73cb5}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{b342e677-7d4f-4b9d-a026-f2b2285184b6}">
		<property name="name">
			<value>Chicken</value>
		</property>
		<relationship name="effectChain">
			<destination>{614269ab-76e5-464d-9965-40f87c663096}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{38d01850-be26-4121-85b0-8925736283ff}</destination>
		</relationship>
		<relationship name="output">
			<destination>{bab40f3b-2de1-43fa-b181-37930aec062f}</destination>
		</relationship>
	</object>
	<object class="SoundScatterer" id="{f80ce960-6ac7-4967-9b88-a88c86767bbc}">
		<property name="length">
			<value>27</value>
		</property>
		<property name="volume">
			<value>2.5</value>
		</property>
		<property name="minimumTimeBetweenSounds">
			<value>74</value>
		</property>
		<property name="minimumScatterDistance">
			<value>4.4000001</value>
		</property>
		<property name="volumeRandomization">
			<value>-2</value>
		</property>
		<property name="pitchRandomization">
			<value>1.30000007</value>
		</property>
		<relationship name="sound">
			<destination>{ce4a0f87-67cf-4ae4-9b1b-c777a4e14328}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{df515646-4546-488b-a31f-d297477c1987}">
		<property name="name">
			<value>Dogs</value>
		</property>
		<relationship name="effectChain">
			<destination>{3415393d-28b7-4b59-a571-3f1c4d4839fa}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{bd8aac17-d164-4ff3-b268-46c53609aeaa}</destination>
		</relationship>
		<relationship name="output">
			<destination>{bab40f3b-2de1-43fa-b181-37930aec062f}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{80b531b1-5e43-4dae-8822-b9781accf6d0}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>27.549024943310659</value>
		</property>
		<relationship name="timeline">
			<destination>{3d60d475-7fbd-4d67-a572-c22a4375d68f}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{8db64819-e342-4305-91dc-ab84354d8eee}</destination>
		</relationship>
	</object>
	<object class="ADSRModulator" id="{7e38abc3-89df-4134-b14b-3b0b8dbefe53}">
		<property name="nameOfPropertyBeingModulated">
			<value>volume</value>
		</property>
		<property name="initialValue">
			<value>-80</value>
		</property>
		<property name="attackTime">
			<value>3000</value>
		</property>
		<property name="finalValue">
			<value>-80</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{e7b06a88-f850-4b0e-afe4-2c381d9d4b86}">
		<relationship name="effects">
			<destination>{e6a08e85-1e32-43e4-a150-f6fed7d569c5}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{d515d8ab-430f-450a-9dbd-e1262f5fd8c3}">
		<property name="surroundPanDirection">
			<value>135</value>
		</property>
		<property name="surroundPanExtent">
			<value>358.664764</value>
		</property>
		<property name="surroundLFELevel">
			<value>10</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{00b244be-4648-4d11-b32c-040d2d82cf85}" />
	<object class="MixerBusEffectChain" id="{8c188a6b-aba9-4bf3-a5fd-599dccd1f168}">
		<relationship name="effects">
			<destination>{6cd1d6f8-9b05-418d-b45b-07ee963f581d}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{18cbc7c5-7493-4163-a115-5684108bc1ff}" />
	<object class="MultiSound" id="{5a6e073b-7250-4c05-a657-baf551f73cb5}">
		<relationship name="sounds">
			<destination>{1e110ddd-c561-44f5-a8f3-d0a59848040b}</destination>
			<destination>{54fd0495-cbb5-4613-99ff-9218ab215790}</destination>
			<destination>{941c5936-993f-49f8-b187-8146bca0ed34}</destination>
			<destination>{b5f406d8-06b3-4bbe-a503-fe1389c99b24}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{614269ab-76e5-464d-9965-40f87c663096}">
		<relationship name="effects">
			<destination>{b9905166-ecde-4b55-9879-0ca8acb97c07}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{38d01850-be26-4121-85b0-8925736283ff}" />
	<object class="MultiSound" id="{ce4a0f87-67cf-4ae4-9b1b-c777a4e14328}">
		<relationship name="sounds">
			<destination>{10924f97-2d17-4771-82a1-52150c18b2ac}</destination>
			<destination>{8817fb8e-d1bb-4771-95ae-1e272654c810}</destination>
			<destination>{46795998-87d5-4ac6-b71e-6a3d3fb4eced}</destination>
			<destination>{7e9f195e-437e-421c-aceb-ed084e3c76aa}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{3415393d-28b7-4b59-a571-3f1c4d4839fa}">
		<relationship name="effects">
			<destination>{abb9eb28-4a93-4a41-80b8-6ec175c308fd}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{bd8aac17-d164-4ff3-b268-46c53609aeaa}" />
	<object class="MixerBusFader" id="{e6a08e85-1e32-43e4-a150-f6fed7d569c5}" />
	<object class="MixerBusFader" id="{6cd1d6f8-9b05-418d-b45b-07ee963f581d}" />
	<object class="SingleSound" id="{1e110ddd-c561-44f5-a8f3-d0a59848040b}">
		<relationship name="audioFile">
			<destination>{6f4c24ab-04e0-4153-8a79-0497a9828d09}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{54fd0495-cbb5-4613-99ff-9218ab215790}">
		<relationship name="audioFile">
			<destination>{bd53d55a-c711-451e-b563-204425e51eec}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{941c5936-993f-49f8-b187-8146bca0ed34}">
		<relationship name="audioFile">
			<destination>{d4f751f7-995d-451a-afb7-0ea058559806}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{b5f406d8-06b3-4bbe-a503-fe1389c99b24}">
		<relationship name="audioFile">
			<destination>{ab58da29-907f-4f96-bbed-4a1c078b32f5}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{b9905166-ecde-4b55-9879-0ca8acb97c07}" />
	<object class="SingleSound" id="{10924f97-2d17-4771-82a1-52150c18b2ac}">
		<relationship name="audioFile">
			<destination>{e41b299c-041e-4a87-8d34-b394692654eb}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{8817fb8e-d1bb-4771-95ae-1e272654c810}">
		<relationship name="audioFile">
			<destination>{aabf70e8-4a6f-44cd-8242-ac68b5c16b34}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{46795998-87d5-4ac6-b71e-6a3d3fb4eced}">
		<relationship name="audioFile">
			<destination>{541c4e16-e849-4f38-adaa-9f41594d8955}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{7e9f195e-437e-421c-aceb-ed084e3c76aa}">
		<relationship name="audioFile">
			<destination>{404e8c77-1cb9-44a5-bc59-4e6483b88f76}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{abb9eb28-4a93-4a41-80b8-6ec175c308fd}" />
</objects>
